#!/usr/bin/env python

import os
import sys
import platform
from setuptools import setup, find_packages
from distutils.cmd import Command

install_requires = [
    'setuptools>=0.6c9',
]

setup(
    name = "lightmeter-mini",
    version="0.5.2",
    description="Tools and driver for the K2Wlights USB Lightmeter",
    long_description="Tools and driver for the K2Wlights USB Lightmeter",
    author = "Andreas Trawoeger",
    author_email = "atrawog@gmail.com",
    url = "http://datenscheibe.org",
    download_url="http://code.google.com/p/lightmeter/downloads/list",
    license = "BSD",
    py_modules=['lightdrivermini','lightmeter23l','lightmeter23'],
    packages=[],
    zip_safe=False,
    entry_points="""
    [console_scripts]
    lightmeter23l = lightmeter23l:main
    lightmeter23 = lightmeter23:main
    """,
)
